Subject: Re: [PATCH v5 22/26] t7700: consolidate code into test_no_missing_in_packs()

From: Denton Liu <[email-masked]>
Date: Mon, 2 Dec 2019 15:28:16 -0800

Hi Junio,

On Mon, Dec 02, 2019 at 02:53:09PM -0800, Junio C Hamano wrote:
> > (By the way, if I were to reroll this series, should I keep sending out
> > the entire patchset? It feels very noisy to send out 20-something emails
> > every reroll when I'm just making a small one or two line change.)
> 
> Especially if it is near the end of the series, just a single step
> is OK.  But is there anything that is glaringly wrong that needs a
> reroll?  Or would it be "this is good enough, so let's have them
> cook in 'next' and graduate to 'master'---further clean-up can be
> done after all the dust settles"?  I have an impression that we
> reached the latter by now.

Perhaps the log message could use some improvement to document the
discussion we had? I don't know if that's worth a reroll, though. Aside
from that, I agree that it's ready for 'next'.

> Thanks.